.bx_catalog-compare-list{
	width:250px;
	max-height:100%;
	margin-bottom: 10px;
	padding:4px 4px 0;
	white-space:normal;
	color:#404040;
	border:1px solid rgba(0,0,0,.1);
	background:#fff;
	box-shadow:0 0 5px 0 rgba(0,0,0,.5);
	z-index:998;
	overflow:hidden;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.bx_catalog-compare-list.fix{position:fixed}

.bx_catalog-compare-list.top{top:44px}

.bx_catalog-compare-list.right{right:4px}

.bx_catalog-compare-list.bottom{bottom:4px}

.bx_catalog-compare-list.left{left:3px}

.bx_catalog-compare-list .bx_catalog_compare_form{margin-top:4px}

	.bx_catalog-compare-list:hover .bx_catalog_compare_form{}

.bx_catalog-compare-list a{font-size:11px;color:#327ab7}

	.bx_catalog-compare-list a:hover{text-decoration:none}

.bx_catalog_compare_count span{margin:0 0 8px 0;font-size:14px}

.bx_catalog_compare_count span.compare-redirect{*float:right;line-height:22px;font-size:13px}

.bx_catalog_compare_form thead{line-height:36px;font-size:14px}

.bx_catalog-compare-list .compare-items td.item-name{width:75%;padding-bottom:10px;font-size:14px;vertical-align:top}

.bx_catalog-compare-list .compare-items td.item-remove{width:25%;padding-bottom:10px;text-align:right;font-size:14px;vertical-align:top}
